/Debug/*
/LicServer.ncb
/LicServer/Debug/*
/LicServer/Release/*
/LicServer/x64/Debug/*
/LicServer/x64/Release/*
/LicServer.suo
/x64/*
/LicServer/x64/Debug/*
/LicServer/x64/Debug/*
/LicServer/x64/Release/*
/x64/Debug/*
